# qwt_plot_dict.h File Reference

## Detailed Description

Definition in file qwt_plot_dict.h.

Include dependency graph for qwt_plot_dict.h:

Go to the source code of this file.

## Classes

class | QwtPlotDict
| A dictionary for plot items. More...

## Typedefs

typedef QList< QwtPlotItem * >::ConstIterator | QwtPlotItemIterator
typedef QList< QwtPlotItem * > | QwtPlotItemList

## Typedef Documentation

typedef QList< QwtPlotItem * > QwtPlotItemList

See QT 4.x assistant documentation for QList.

Definition at line 30 of file qwt_plot_dict.h.